{
  "+D82kt": "Bist du sicher, dass du {id} teilen möchtest?",
  "+PzQ9Y": "Jetzt auszahlen",
  "+QM0PJ": "Alle Events für dein Profil in den lokalen Cache synchronisieren",
  "+QMdsy": "Staffel-Statistiken",
  "+UjDmN": "Eingeloggt mit Schreibzugriff",
  "+Vxixo": "Geheimer Gruppenchat",
  "+aZY2h": "Zap Typ",
  "+tShPg": "folgen",
  "+vA//S": "Anmeldungen",
  "+vIQlC": "Bitte sichere dir das folgende Passwort, um dein Handle in Zukunft verwalten zu können",
  "+vVZ/G": "Verbinden",
  "+vj0U3": "Bearbeiten",
  "+xliwN": "{name} hat gerepostet",
  "/B8zwF": "Dein Raum, so wie du ihn dir wünschst 😌",
  "/GCoTA": "Leeren",
  "/JE/X+": "Konto Hilfe",
  "/T7HId": "Integration der HTTP-Dateispeicherung",
  "/Xf4UW": "Anonyme Nutzungsmetriken senden",
  "/b1IHW": "Gruppenchat-Nachricht",
  "/d6vEc": "Mach dein Profil leichter zu finden und zu teilen",
  "/ioUrF": "Von Datei",
  "/n5KSF": "{n} ms",
  "00LcfG": "Mehr laden",
  "01iNut": "Nostr-Adresse gehört nicht zu dir",
  "08zn6O": "Schlüssel exportieren",
  "0Azlrb": "Verwalten",
  "0BUTMv": "Suche...",
  "0MndVW": "Generische LNDHub-Wallet (BTCPayServer / Alby / LNBits)",
  "0jOEtS": "Ungültige LNURL",
  "0kOBMu": "Umgang mit Erwähnungen",
  "0mch2Y": "Der Name enthält unerlaubte Zeichen",
  "0siT4z": "Politik",
  "0uoY11": "Status anzeigen",
  "0yO7wF": "{n} Sek.",
  "0zASjL": "Los",
  "1/BFEj": "Trottelkram",
  "1Mo59U": "Bist du sicher, dass du diese Note aus deinen Lesezeichen entfernen möchtest?",
  "1R43+L": "Nostr Wallet Connect Konfiguration eingeben",
  "1UWegE": "Stelle sicher, dass du deine Schlüssel absicherst!",
  "1c4YST": "Verbunden mit: {node}🎉",
  "1nYUGC": "{n} Folgen",
  "1o2BgB": "Signaturen prüfen",
  "1ozeyg": "Natur",
  "1udzha": "Unterhaltungen",
  "2/2yg+": "Hinzufügen",
  "25V4l1": "Banner",
  "25WwxF": "Du hast noch kein Konto?",
  "28oKbu": "Moderierte Gemeinschaften",
  "29sHFE": "Wallet Connect",
  "2BBGxX": "Betreff-Tag in Text-Ereignissen",
  "2HIqeO": "Benutzer-Emoji-Liste",
  "2IFGap": "Spenden",
  "2LbrkB": "Passwort eingeben",
  "2O2sfp": "Abschließen",
  "2Qsf9/": "Allgemeine Listen",
  "2a2YiP": "{n} Lesezeichen",
  "2k0Cv+": "Gefällt nicht ({n})",
  "2mcwT8": "Neue Note",
  "2oCF7O": "Gefolgt von Freunden von Freunden",
  "2raFAu": "Anwendungsspezifische Daten",
  "2ukA4d": "{n} Stunden",
  "2z7Kky": "Neueste Artikel",
  "3/onCd": "Antworten",
  "39AHJm": "Registrieren",
  "3GWu6/": "Benutzer-Status",
  "3KNMbJ": "Artikel",
  "3MKdAw": "Auf Medienservern gespeicherte Blobs",
  "3QwfJR": "~{amount}",
  "3adEeb": "{n} Betrachter",
  "3cc4Ct": "Hell",
  "3gOsZq": "Übersetzer",
  "3kbIhS": "Unbenannt",
  "3qnJlS": "Du stimmst mit {amount} sats ab",
  "3t3kok": "{n,plural,one {}=1{{n} neues Event} other{{n} neue Events}}",
  "3tVy+Z": "{n} Follower",
  "3yk8fB": "Wallet",
  "40VR6s": "Nostr Verbinden",
  "41BSaT": "Ereignisse insgesamt:",
  "450Fty": "Keine",
  "47E53q": "Wiki",
  "47FYwb": "Abbrechen",
  "48zn4v": "Angebot",
  "4IPzdn": "Primäre Entwickler",
  "4L2vUY": "Dein neuer NIP-05-Handle ist:",
  "4MjsHk": "Leben",
  "4OB335": "Gefällt nicht",
  "4P/kKm": "Private Schlüsselverschlüsselung",
  "4Vmpt4": "Nostr Plebs ist einer der ersten NIP-05 Anbieter und bietet eine gute Auswahl von Domains zu fairen Preisen",
  "4Z3t5i": "Verwende imgproxy um Bilder zu komprimieren",
  "4emo2p": "Fehlende Relais",
  "4rYCjn": "Notiz an mich selbst",
  "4wgYpI": "Empfohlene Anwendungsbetreuer",
  "5BVs2e": "Zap",
  "5CB6zB": "Zap-Aufteilungen",
  "5PRWs7": "Benachrichtigungs-API aktiviert",
  "5dfmvv": "Zap-Ziel",
  "5oTnfy": "Handle kaufen",
  "5qEWCr": "Datei-Metadaten",
  "5u6iEc": "An öffentlichen Schlüssel übertragen",
  "5vMmmR": "Benutzernamen sind auf Nostr nicht einzigartig. Die Nostr-Adresse ist deine eindeutige, menschenlesbare Adresse, die dir bei der Registrierung eindeutig zugeordnet ist.",
  "5ykRmX": "Zap senden",
  "6/hB3S": "Wiederholung anschauen",
  "60kEE3": "Stummschaltungsliste",
  "62nsdy": "Erneut versuchen",
  "634VVz": "Verbindung fehlgeschlagen:",
  "6559gb": "Neue Länge der Follow-Liste {length}",
  "65BmHb": "Bild von {host} konnte nicht durch Proxy geladen werden, klicke hier, um es direkt zu laden",
  "6D4Hhn": "Relay empfehlen",
  "6KGebm": "Siegel",
  "6OSOXl": "Grund: <i>{reason}</i>",
  "6WWD34": "Gesucht: {noteId}",
  "6bgpn+": "Nicht alle Clients unterstützen dies, deshalb kann es sein, dass du immer noch einige Zaps erhältst, als ob Zap-Aufteilungen nicht konfiguriert wäre",
  "6ewQqw": "Gefällt ({n})",
  "6mr8WU": "Gefolgt von",
  "6pdxsi": "Zusätzliche Metadatenfelder und Tags",
  "6uMqL1": "Nicht bezahlt",
  "6xNr8c": "Konten wechseln",
  "6xap9L": "Gut",
  "7+Domh": "Notes",
  "712i26": "Proxy verwendet HODL-Rechnungen, um die Zahlung weiterzuleiten, wodurch der öffentliche Schlüssel deiner Node verborgen bleibt",
  "753yX5": "Etikett",
  "769A8p": "Wiki-Artikel",
  "77nkEO": "Informationsdokument für Relais",
  "7LFU8U": "Suchfunktion",
  "7UOvbT": "Offline",
  "7YkSA2": "Community-Anführer",
  "7gMmSL": "Reaktion",
  "7hp70g": "NIP-05",
  "7jfPsW": "Modularer Artikelinhalt",
  "7nAz/z": "Stummschalten von Notizen von Personen, die nicht zu Ihrem Vertrauensbereich gehören",
  "7pFGAQ": "Relais schließen",
  "8/vBbP": "Reposts ({n})",
  "89q5wc": "Reposts bestätigen",
  "8BDFvJ": "Konventionen für die Verwendung von e- und p-Tags in Textereignissen durch die Kunden",
  "8ED/4u": "Antwort auf",
  "8HJxXG": "Registrieren",
  "8QDesP": "{n} sats zappen",
  "8Rkoyb": "Empfänger",
  "8Y6bZQ": "Ungültige Zap-Aufteilung: {input}",
  "8ZGqWl": "Gruppen-Thread",
  "8g2vyB": "Name ist zu lang",
  "8jmwT8": "bech32-kodierte Entitäten",
  "8v1NN+": "Verbindungsphrase",
  "8xdDLn": "Sets folgen",
  "8za9Pq": "Entwurf eines Rubrikenangebots",
  "9+Ddtu": "Weiter",
  "9HU8vw": "Antworten",
  "9SvQep": "Folgt {n}",
  "9V0wg3": "Kalender Veranstaltung RSVP",
  "9WRlF4": "Senden",
  "9kO0VQ": "Stummgeschaltete Notes verbergen",
  "9kSari": "Veröffentlichen wiederholen",
  "9pMqYs": "Nostr-Adresse",
  "9wO4wJ": "Lightning Zahlungsanforderung",
  "A86fJ+": "Generic Repost",
  "ADmfQT": "Vorherige",
  "ALdW69": "Note von {name}",
  "AN0Z7Q": "Stummgeschaltete Wörter",
  "ASRK0S": "Dieser Autor wurde stummgeschalten",
  "AedFVZ": "Ein Produkt erstellen oder aktualisieren",
  "Ai8VHU": "Unbegrenzte Note Speicherung auf Snort Relais",
  "AkCxS/": "Grund",
  "AktAk2": "Großartig",
  "Am8glJ": "Spiel",
  "AqGfF4": "Erstellung von Kanälen",
  "Aujn2T": "Anzahl",
  "Awq32I": "Push-Benachrichtigungen",
  "AxDOiG": "Monate",
  "AyGauy": "Anmelden",
  "B4C47Y": "Name ist zu kurz",
  "B6+XJy": "hat gezappt",
  "B6H7eJ": "nsec, npub, nip-05, hex",
  "B7wvUM": "Sie können ein einzelnes oder mehrere Relais hinzufügen, eines pro Zeile.",
  "BGCM48": "Schreibzugriff auf Snort Relais, mit 1 Jahr Speicherung von Events",
  "BGGacK": "AI-Einbettungen / Vektorlisten",
  "BQW4gi": "Relais-basierte Gruppen",
  "BWpuKl": "Aktualisieren",
  "BfuAQ5": "Marktplatz UI/UX",
  "BjNwZW": "Nostr-Adresse (nip05)",
  "Blxcdx": "Relais",
  "Bo+O//": "HTTP-Authentifizierung",
  "C1LjMx": "Lightning Spende",
  "C6Lhhp": "Live-Veranstaltung",
  "C7642/": "Zitat-Repost",
  "C81/uG": "Abmelden",
  "C8FsOr": "Beliebte Server",
  "C8HhVE": "Vorgeschlagene Follows",
  "CA1efg": "Video-Sets",
  "CHTbO3": "Lightning Zahlungsanforderung konnte nicht geladen werden",
  "CJx5Nd": "Profil Zappen",
  "CM+Cfj": "Follow-Liste",
  "CM0k0d": "Follow-Liste kürzen",
  "CVWeJ6": "Angesagte Personen",
  "CYkOCI": "und {count} anderen, denen du folgst",
  "Cdxwi0": "Repository-Ankündigungen",
  "CmZ9ls": "{n} Stummgeschaltet",
  "Coy6SH": "Kalender",
  "CsCUYo": "{n} sats",
  "Cu/K85": "Übersetzt von {lang}",
  "CzHZoc": "Sozialer Graph",
  "D++Njw": "Text Anmerkung Referenzen",
  "D+KzKd": "Automatisch jede Note beim Laden zappen",
  "D09wbg": "Abzeichen Definition",
  "D3idYv": "Einstellungen",
  "D9xTLE": "Kanal Nachricht ausblenden",
  "DBiVK1": "Zwischenspeicher",
  "DKnriN": "Sats senden",
  "DZzCem": "Neueste {n} Notes anzeigen",
  "Dh3hbq": "Auto Zap",
  "Dn82AL": "Live",
  "DqUmXt": "Als Auktion verkauftes Produkt",
  "DrZqav": "\"Über\" muss weniger als {limit} Zeichen enthalten",
  "DtYelJ": "Transferieren",
  "Dx4ey3": "Alle umschalten",
  "E3oB+t": "Browser",
  "E5ZIPD": "<big>{amount}</big> <small>Sats</small>",
  "EHqHsu": "Rechnung / Lightning-Adresse",
  "EJbFi7": "Notes suchen",
  "ELbg9p": "Datenanbieter",
  "EQKRE4": "Abzeichen auf Profilseiten anzeigen",
  "EWeVrH": "Reaktion auf eine Website",
  "EWyQH5": "Global",
  "Ebl/B2": "Auf {lang} Übersetzen",
  "Ec+xLY": "Kurationssets",
  "EcZF24": "Benutzerdefinierte Relais",
  "EcfIwB": "Benutzername ist verfügbar",
  "EcglP9": "Schlüssel",
  "EjFyoR": "On-chain Spendenadresse",
  "EnCOBJ": "Kaufen",
  "EsHX35": "Sorry, wir verstehen diese Art von Veranstaltung nicht ({name}), bitte versuchen Sie stattdessen eine der folgenden Anwendungen!",
  "F/6VqP": "Server",
  "F3l7xL": "Konto hinzufügen",
  "F4eJ/3": "Klassifizierte Inserate",
  "FDguSC": "{n} Zaps",
  "FHWpHC": "Brieftasche Antwort",
  "FHvSk3": "Authentifizierung von Clients gegenüber Relais",
  "FMfjrl": "Statusnachrichten auf Profilseiten anzeigen",
  "FSYL8G": "Angesagte Benutzer",
  "FWJR1B": "Benutzergruppen",
  "FcNSft": "Weiterleitung erstellt eine HTTP-Weiterleitung an die angegebene Lightning-Adresse",
  "FdhSU2": "Jetzt abholen",
  "FfYsOb": "Ein Fehler ist aufgetreten!",
  "FmXUJg": "Folgt dir",
  "FvanT6": "Konten",
  "FzbSGg": "Du hast keine Medienserver; versuche, welche hinzuzufügen.",
  "G/yZLu": "Entfernen",
  "G1BGCg": "Wallet auswählen",
  "G3A56c": "Push abonniert",
  "GFOoEE": "Salt",
  "GIqktu": "Unterstützte NIPs",
  "GL8aXW": "Lesezeichen ({n})",
  "GSye7T": "Lightning-Adresse",
  "GUlSVG": "Beanspruche deine enthaltene Snort Nostr-Adresse",
  "Gcn9NQ": "Magnet Link",
  "GpkNYn": "Torrent",
  "GqQeu/": "Ungültige Lightning-Adresse",
  "GspYR7": "{n} Gefällt nicht",
  "Gxcr08": "Event verbreiten",
  "H+vHiz": "Hex-Schlüssel...",
  "H/oroO": "Umgang mit unbekannten Ereignissen",
  "H0JBH6": "Abmelden",
  "H0OG3T": "Anführer-Infos",
  "H1GTaC": "Lesezeichen-Liste",
  "H6/kLh": "Bestellung bezahlt!",
  "HAlOn1": "Name",
  "HFls6j": "Name wird später verfügbar sein",
  "HOzFdo": "Stummgeschaltet",
  "HWbkEK": "Cache leeren und neu laden",
  "HbefNb": "Wallet öffnen",
  "HhcAVH": "Du folgst dieser Person nicht, klicke hier, um Medien von <i>{link}</i>zu laden, oder aktualisiere <a><i>deine Einstellungen</i></a>, um Medien immer von allen zu laden.",
  "HpAmQZ": "Relaiskritiken",
  "HqRNN8": "Unterstützung",
  "HzSFeV": "Zeitstempel des Verfalls",
  "I0tYZf": "Einen Verkaufsstand erstellen oder aktualisieren",
  "I1AoOu": "Letzter Beitrag {time}",
  "IEwZvs": "Sind sie sicher, dass sie diese Notiz entpinnen möchten?",
  "IIOul1": "Kontodaten",
  "IKKHqV": "Folgt",
  "IOu4Xh": "Du musst ein {tier} Abonnent sein, um auf {app} Deck zugreifen zu können",
  "IVbtTS": "Allen {n} sats zappen",
  "IWz1ta": "Automatische Übersetzung",
  "IcHcWj": "Zuletzt gesehen:",
  "Ig9/a1": "Sende {n} sats an {name}",
  "IgsWFG": "Von keinem gefolgt, dem du folgst",
  "IoQq+a": "Klicke hier, um trotzdem zu laden",
  "IvjoDS": "Verbunden",
  "Ix8l+B": "Angesagte Notes",
  "J+dIsA": "Abonnements",
  "J1iLmb": "Benachrichtigungen nicht erlaubt",
  "J2HeQ+": "Benutze Kommas um Wörter zu trennen, z.B. Wort1, Wort2, Wort3",
  "J2Q92B": "Emoji-Sets",
  "J6N9xl": "Sign in with Android signer",
  "JCIgkj": "Benutzername",
  "JGrt9q": "Sats an {name} senden",
  "JHEHCk": "Zaps ({n})",
  "JIVWWA": "Sport",
  "JPFYIM": "Keine Lightning-Adresse",
  "JSx7y9": "Abonniere {site_name} {plan} für {price} und erhalte folgende Prämien",
  "JeoS4y": "Repost",
  "Jh5zKH": "Suche in der Relaisliste",
  "JjGgXI": "Nutzer suchen",
  "JkLHGw": "Webseite",
  "JmcxzF": "Relais sind Server, an die Sie sich zum Senden und Empfangen von Ereignissen anschließen. Streben Sie 4-8 Relais an.",
  "JymXbw": "Privater Schlüssel",
  "K1wl1/": "Durchschnittliche Latenzzeit:",
  "K3r6DQ": "Löschen",
  "K7AkdL": "Anzeigen",
  "K9zklU": "Externe Inhalts-IDs",
  "KAhAcM": "LNDHub Konfiguration eingeben",
  "KGmQjH": "Höhepunkte",
  "KJryGq": "Live-Chat-Nachricht",
  "KQvWvD": "Gelöscht",
  "KT9nox": "Geschützte Ereignisse",
  "KahimY": "Unbekannte Event-Art: {kind}",
  "KipVeG": "Zuordnung von Nostr-Schlüsseln zu DNS-basierten Internet-Kennungen",
  "KtsyO0": "PIN eingeben",
  "KyRp/q": "Brieftasche anfordern",
  "LBAnc7": "Als Benutzer ansehen?",
  "LEmxc8": "Zap-Ziele",
  "LKw/ue": "Sieh dir den Code an {link}",
  "LR1XjT": "PIN zu kurz",
  "LXxsbk": "Anonym",
  "LgbKvU": "Kommentar",
  "LhLvRx": "Name muss zwischen 8 und 15 Zeichen lang sein",
  "LmdPXO": "Nostr-Adresse kann nicht verifiziert werden",
  "Lu5/Bj": "In Zapstr öffnen",
  "LuDBLj": "Torrents",
  "Lw+I+J": "{n,plural,=0{{name} zappte} other{{name} & {n} andere zappten}}",
  "LwYmVi": "Zaps auf diese Note werden an die folgenden Nutzer aufgeteilt.",
  "M3Oirc": "Debug Menüs",
  "M6C/px": "Anführer werden",
  "MBAYRO": "Zeigt \"ID kopieren\" und \"Event JSON kopieren\" im Kontextmenu jeder Nachricht an",
  "MI2jkA": "Nicht verfügbar:",
  "MKDHEa": "Raum verbinden",
  "MP54GY": "Wallet Passwort",
  "MWTx65": "Standardseite",
  "MYBYdJ": "Kurze Textnotiz",
  "MYUBaG": "Client-Authentifizierung",
  "MiMipu": "Als primäre Nostr-Adresse (nip05) festlegen",
  "MkQ4FX": "Proxy-Tags",
  "Ml7+RS": "Schicke diesen Link an deine Freunde und teile den Zauber des Nostr.",
  "Mrpkot": "Abonnement bezahlen",
  "MuVeKe": "Nostr-Adresse kaufen",
  "Muhna4": "Zählergebnisse",
  "MzRYWH": "{item} kaufen",
  "Mzizei": "Iris.to Konto",
  "N2IrpM": "Bestätigen",
  "NAidKb": "Benachrichtigungen",
  "NAuFNH": "Du hast bereits ein Abonnement dieser Art, bitte erneuern oder bezahlen",
  "NDTFsp": "Job-Feedback",
  "NepkXH": "Kann nicht mit {amount} sats abstimmen. Bitte einen anderen Standard-Zap-Betrag festlegen",
  "NndBJE": "Neue Benutzer Seite",
  "Nr9Yyx": "Reposts",
  "NxzeNU": "Tot",
  "O3Jz4E": "Benutze deinen Einladungscode, um Sats zu verdienen!",
  "OEW7yJ": "Zaps",
  "OIqnZN": "OpenTimestamps Bescheinigungen für Ereignisse",
  "OJHKIL": "Geschenkverpackungen",
  "OKhRC6": "Teilen",
  "OLEm6z": "Unbekannter Anmeldefehler",
  "OQSOJF": "Kostenlose Nostr-Adresse erhalten",
  "OQXnew": "Dein Abonnement ist noch aktiv, du kannst es noch nicht erneuern",
  "ORGv1Q": "Erstellt",
  "ORa81+": "Zusammenführen von Anträgen",
  "OoZgbB": "Update fehlgeschlagen, bitte versuche es erneut",
  "OuProE": "Langform-Inhalt",
  "OxPdQ0": "Scanne {date}",
  "P2o+ZZ": "Ungültige Nostr-Adresse",
  "P61BTu": "Event JSON kopieren",
  "P7FD0F": "System (Standard)",
  "P7nJT9": "Gesamt heute (UTC): {amount} sats",
  "P8JC58": "Entfernung",
  "PCSt5T": "Einstellungen",
  "PXQ0z0": "Auf <b>{wallet}</b> empfangen",
  "PamNxw": "Unbekannter Datei-Header: {name}",
  "Pe0ogR": "Erscheinungsbild",
  "PrsIg7": "Reaktionen werden auf jeder Seite angezeigt, wenn Reaktionen deaktiviert sind, werden sie nicht angezeigt",
  "QDFTjG": "{n} Relais",
  "QJfhKt": "Der private Schlüssel ist wie ein Passwort, kann aber nicht zurückgesetzt werden. Hüte ihn sorgfältig und zeige ihn niemandem. Sobald jemand deinen privaten Schlüssel hat, hat er für immer Zugang zu deinem Konto.",
  "QWhotP": "Zap Pool funktioniert nur, wenn du eine der unterstützten Wallet-Verbindungen verwenden (WebLN, LNC, LNDHub oder Nostr Wallet Connect)",
  "QpaLA3": "Kanal-Nachricht",
  "Qxv0B2": "Du hast aktuell {number} sats in deinem Zap Pool.",
  "Qy6/Ft": "Private Direktnachrichten",
  "R/6nsx": "Abonnement",
  "R81upa": "Personen, denen du folgst",
  "RDha9y": "Service-Worker läuft nicht",
  "RRz1cA": "Ankündigungen des Repository-Status",
  "RSr2uB": "Benutzername darf nur Kleinbuchstaben und Ziffern enthalten",
  "RahCRH": "Abgelaufen",
  "RefZpK": "Kurzporträt-Video-Event",
  "RfhLwC": "Von: {author}",
  "RhDAoS": "Sind sie sicher, dass sie {id} löschen möchten?",
  "RmxSZo": "Daten-Automaten",
  "RoOyAh": "Relais",
  "Rs4kCE": "Lesezeichen",
  "S/NV2G": "Ladehinweis: {id}",
  "SFuk1v": "Berechtigungen",
  "SLZGPn": "Gib eine PIN ein, um deinen privaten Schlüssel zu verschlüsseln. Du musst diese PIN jedes Mal eingeben, wenn du {site} öffnest.",
  "SMO+on": "Zap an {name} senden",
  "SOqbe9": "Lightning-Adresse aktualisieren",
  "SP0+yi": "Abonnement kaufen",
  "SW3TFA": "Beliebte Relais, die von Personen verwendet werden, denen Sie folgen.",
  "SYQtZ7": "LN-Adressen-Proxy",
  "Sd0PKc": "Relaissätze",
  "SfwSIm": "Problem Tracker",
  "ShdEie": "Alle als gelesen markieren",
  "Sjo1P4": "Benutzerdefiniert",
  "SmuYUd": "Wie sollen wir dich nennen?",
  "Ss0sWu": "Jetzt bezahlen",
  "SsUQnC": "Anwendungsspezifische Daten",
  "StKzTE": "Der Autor hat diese Note als ein <i>sensibles Thema</i> markiert",
  "T83nqf": "Relais in der Nähe Ihres geografischen Standorts.",
  "TDR5ge": "Medien in Notes werden für ausgewählte Personen automatisch angezeigt, ansonsten wird nur der Link angezeigt",
  "TGc5nI": "Informationen zum Handler",
  "TH1fFo": "Telegram",
  "TJo5E6": "Vorschau",
  "TOG64f": "Lokales Relais verwenden",
  "TP/cMX": "Beendet",
  "TaeBqw": "Anmeldung mit Nostr-Erweiterung",
  "TdTXXf": "Mehr erfahren",
  "TdtZQ5": "Krypto",
  "Tdv6NY": "Zinssätze",
  "TgDKhI": "Kalender Ereignisse",
  "TpgeGw": "Hex Salt..",
  "Tpy00S": "Personen",
  "TvKqBp": "gefällt",
  "TwyMau": "Konto",
  "U1aPPi": "Abspielen beenden",
  "U30H69": "Definition der Gemeinschaft",
  "UJTWqI": "Aus meinen Relais entfernen",
  "ULXFfP": "Empfangen",
  "UNjfWJ": "Alle von Relais erhaltenen Event-Signaturen überprüfen",
  "UT7Nkj": "Neuer Chat",
  "UUPFlt": "Nutzer müssen die Inhaltswarnung akzeptieren, um den Inhalt deiner Note anzuzeigen.",
  "UaCh1c": "Server hinzufügen",
  "Ub+AGc": "Anmelden",
  "Up5U7K": "Blockieren",
  "Ups2/p": "Deine Bewerbung ist ausstehend",
  "UrKTqQ": "Du hast ein aktives iris.to Konto",
  "UsCzPc": "Teilen Sie eine personalisierte Einladung mit Freunden!",
  "UxgyeY": "Dein Empfehlungscode ist {code}",
  "V20Og0": "Kennzeichnung",
  "VOjC1i": "Wähle einen Upload-Dienst für deine Anhänge",
  "VR5eHw": "Öffentlicher Schlüssel (npub/nprofile)",
  "VcwrfF": "Ja, bitte",
  "VfhYxG": "Eine vollständige Liste der Änderungen findest du im Changelog {here}",
  "VlJkSk": "{n} stummgeschaltet",
  "VnXp8Z": "Profilbild",
  "W1yoZY": "Es sieht so aus, als hättest du keine Abonnements, du kannst eines {link} erhalten",
  "W2PiAr": "{n} Blockiert",
  "W4SaxY": "Lokales",
  "W9355R": "Stummschaltung aufheben",
  "WeLEuL": "Vom Server",
  "Wj5TbN": "Ausgaben",
  "WmZhfL": "Notes automatisch in deine Landessprache übersetzen",
  "WvGmZT": "npub / nprofile / Nostr-Adresse",
  "X6tipZ": "Mit Schlüssel anmelden",
  "X7xU8J": "nsec, npub, nip-05, hex, mnemonic",
  "XECMfW": "Nutzungsmetriken senden",
  "XICsE8": "Datei-Hosts",
  "XPB8VV": "Verbindung zur Alby-Wallet",
  "XQiFEl": "Folgt-Relais-Gesundheit",
  "XSdWHA": "Einlösen",
  "XXm7jJ": "Angesagte Hashtags",
  "XgWvGA": "Reaktionen",
  "Xnimz0": "Von <b>{wallet}</b> senden",
  "Xopqkl": "Dein standardmäßiger Zap-Betrag ist {number} sats, Beispielwerte werden daraus berechnet.",
  "YDMrKK": "Benutzer",
  "YDURw6": "URL des Dienstes",
  "YH2RKk": "Beliebte Medienserver.",
  "YQZY/S": "Es sieht so aus, als würdest du nicht genug Leuten folgen. Schau dir {newUsersPage} an, um Leute zu entdecken, denen du folgen kannst!",
  "YR2I9M": "Keine Schlüssel, kein {app}. Es gibt keine Möglichkeit, sie zurückzusetzen, wenn du keine Sicherungskopie gemacht hast. Es dauert nur eine Minute.",
  "YU7ZYp": "Öffentlicher Chat",
  "YXA3AH": "Reaktionen aktivieren",
  "Yf3DwC": "Verbinde eine Wallet, um sofortige Zahlungen zu senden",
  "YuoEb9": "Versuchen Sie ein anderes Relais",
  "Z48UEo": "Kanal-Metadaten",
  "Z4BMCZ": "Verbindungs-Passphrase eingeben",
  "Z7kkeJ": "Delegierte Ereignisunterzeichnung",
  "ZFe9tl": "Verfassen einer Notiz",
  "ZKORll": "Jetzt aktivieren",
  "ZLmyG9": "Mitwirkende",
  "ZS+jRE": "Sende Zap-Aufteilungen an",
  "Zff6lu": "Benutzername iris.to/<b>{name}</b> ist reserviert für dich!",
  "ZlIh4/": "Verschlüsselte Direktnachrichten",
  "ZlmK/p": "{name} hat dich zu {app} eingeladen",
  "a1x4gD": "Medienserver speichern Medien, die du in Notes als Bilder und Videos teilen kannst",
  "a5UPxh": "Finanziere Entwickler und Plattformen, die NIP-05-Verifizierungsdienste anbieten",
  "a7TDNm": "Notes werden in Echtzeit in Global- und Notes-Tab gestreamt",
  "aHje0o": "Name oder Nym",
  "aMaLBK": "Unterstützte Erweiterungen",
  "aRex7h": "{amount} Sats bezahlt, {fee} Sats Gebühr",
  "aSGz4J": "Verbindung zu deiner eigenen LND-Node mit Lightning-Node-Connect",
  "aWpBzj": "Mehr anzeigen",
  "abbGKq": "{n} km",
  "ak3MTf": "Freunde einladen",
  "b12Goz": "Mnemonik",
  "b5vAk0": "Dein Handle ist wie eine Lightning-Adresse und leitet dich zu deiner gewählten LNURL oder Lightning-Adresse weiter",
  "bF1MYT": "Du bist ein Community-Anführer und verdienst <b>{percent}</b> an den Abonnements der angeworbenen Nutzer!",
  "bG00/W": "Service-Worker läuft",
  "bJ+wrA": "Kürzungsliste berechnen",
  "bLZL5a": "Adresse erhalten",
  "bMphls": "Eingeloggt mit schreibgeschütztem Zugriff",
  "bQdA2k": "Empfindlicher Inhalt",
  "bep9C3": "Öffentlicher Schlüssel",
  "bfvyfs": "Anon",
  "bxv59V": "Gerade eben",
  "c+1p0i": "Freundliche Stummschaltungen",
  "c+JYNI": "Nein, danke",
  "c2T+1B": "Leitet  um.",
  "c35bj2": "Wenn du eine Anfrage zu deiner NIP-05-Bestellung hast, schreibe bitte eine DM an {link}",
  "c3LlRO": "{n}KiB",
  "c3g2hL": "Erneut verbreiten",
  "cFbU1B": "Du benutzt Alby? Gehe zu {link} um deine NWC Konfiguration zu erhalten!",
  "cG/bKQ": "Native Nostr-Wallet-Verbindung",
  "cHCwbF": "Fotografie",
  "cKbMRX": "Direkte Nachricht",
  "cPIKU2": "Folge ich",
  "cQfLWb": "URL..",
  "cVcgLJ": "Medienserver",
  "cWx9t8": "Alle stummschalten",
  "cg1VJ2": "Wallet verbinden",
  "cnwHgH": "OpenTimestamps",
  "cuP16y": "Unterstützung für mehrere Konten",
  "cuV2gK": "Name ist registriert",
  "cw1Ftc": "Live-Aktivitäten",
  "cyR7Kh": "Zurück",
  "d+6YsV": "Listen zum Stummschalten:",
  "d0qim7": "WoT-Filter",
  "d2ebEu": "Push nicht abonniert",
  "d7d0/x": "LN-Adresse",
  "dK2CcV": "Der öffentliche Schlüssel ist wie dein Benutzername, du kannst ihn mit jedem teilen.",
  "dOQCL8": "Anzeigename",
  "dZZIGe": "Modulare Artikelüberschrift",
  "ddd3JX": "Beliebte Hashtags",
  "deEeEI": "Registrieren",
  "djLctd": "Betrag in Sats",
  "dmcsBA": "Klassifiziertes Inserat",
  "dmsiLv": "Eine Standard-Zap-Pool-Aufteilung von {n} wurde für {site} Entwickler konfiguriert, du kannst sie jederzeit unter {link} deaktivieren",
  "e5x8FT": "Typ (kind)",
  "e61Jf3": "Kommt bald",
  "e7VmYP": "PIN eingeben, um deinen privaten Schlüssel zu entsperren",
  "e7qqly": "Alle als gelesen markieren",
  "eF0Re7": "Verwende eine Nostr-Signier-Erweiterung um dich anzumelden",
  "eHAneD": "Reaktions-Emoji",
  "eJj8HD": "Verifiziert werden",
  "eSzf2G": "Ein einzelner Zap von {nIn} sats wird {nOut} sats dem Zap Pool zuweisen.",
  "eW/Bj9": "Futtermittel",
  "eXT2QQ": "Gruppenchat",
  "eZtOxB": "window.nostr-Fähigkeit für Webbrowser",
  "egib+2": "{n,plural,one {}=1{& {n} anderer} other{& {n} andere}}",
  "ejEGdx": "Startseite",
  "eoV49s": "Schlecht",
  "f1OxTe": "Community-Anführer sind Personen, die das Nostr-Ökosystem verstärken, indem sie in ihren lokalen Gemeinschaften aktiv sind und dabei helfen, neue Nutzer zu gewinnen. Jeder kann ein Community-Anführer werden, aber nur wenige tragen diesen aktuellen Ehrentitel.",
  "f2CAxA": "Ausgeben",
  "fBI91o": "Zap",
  "fBlba3": "Vielen Dank, dass du {site} verwendest. Wenn du die Möglichkeit hast, hilf uns gerne mit einer Spende.",
  "fLIvbC": "Snort ist ein Open-Source-Projekt, das von passionierten Menschen in ihrer Freizeit entwickelt wird. Eure Spenden werden sehr geschätzt.",
  "fOksnD": "Abstimmung nicht möglich, da der LNURL-Dienst keine Zaps unterstützt",
  "fQN+tq": "Beiträge anzeigen, die mit einer Inhaltswarnung versehen sind",
  "fWZYP5": "Angeheftet",
  "fX5RYm": "Wähle ein paar Themen von Interesse",
  "filwqD": "Lesen",
  "fjAcWo": "Gift Wraps",
  "flnGvv": "Was ist gerade los?",
  "fqwcJ1": "On-Chain Spende",
  "fr+XYA": "Lightning Pub RPC",
  "fsB/4p": "Gespeichert",
  "fucxlm": "Medien anhängen",
  "furjvW": "Stream ansehen",
  "g5pX+a": "Über",
  "g985Wp": "Stimmabgabe fehlgeschlagen",
  "gDzDRs": "Emoji, das gesendet werden soll, wenn auf eine Note reagiert wird",
  "gXgY3+": "Nicht alle Clients unterstützen das",
  "gczcC5": "Abonnieren",
  "geppt8": "{count} ({count2} im Speicher)",
  "gjBiyj": "Lädt...",
  "gkMmvC": "Android Signer-Anwendung",
  "gl1NeW": "Verzeichnisse",
  "go2/QF": "Liste der Benutzerserver",
  "grQ+mI": "Arbeitsnachweis",
  "gtNjNP": "Beschreibung des grundlegenden Protokollablaufs",
  "h7jvCs": "{site} macht gemeinsam mehr Spaß!",
  "h8XMJL": "Auszeichnungen",
  "h9M0rW": "Benutzer-Metadaten",
  "hF6IN2": "Follow-Liste kürzen",
  "hMQmIw": "Konto synchronisieren",
  "hMzcSq": "Nachrichten",
  "hRTfTR": "PRO",
  "hY4lzx": "Unterstützt",
  "hYOE+U": "Einladung",
  "hicxcO": "Antworten anzeigen",
  "hmZ3Bz": "Medien",
  "hniz8Z": "hier",
  "hv/eRj": "Liste der gesperrten Relais",
  "hvFRBo": "Interaktion",
  "i/dBAR": "Zap Pool",
  "i5gBFz": "Deine gesendeten und empfangenen Zahlungen werden hier angezeigt.",
  "iCqGww": "Reaktionen ({n})",
  "iEoXYx": "DeepL Übersetzungen",
  "iGT1eE": "Verhindere, dass gefälschte Konten dich imitieren",
  "iHN12u": "Verwaltung",
  "iICVoL": "{x} folgt ({y} Duplikate)",
  "iNWbVV": "Handle",
  "iXPL0Z": "Anmeldung mit privatem Schlüssel bei einer unsicheren Verbindung nicht möglich, bitte verwenden Sie stattdessen eine Nostr Schlüssel Manager Erweiterung",
  "iYc3Ld": "Zahlungen",
  "icCxlA": "Seite für neue Benutzer",
  "ieGrWo": "Folgen",
  "igUUst": "Gruppenchat Threaded Reply",
  "ipHVx5": "Rechnung erstellen",
  "itPgxd": "Profil",
  "izWS4J": "Entfolgen",
  "j9xbzF": "Bereits gesichert",
  "jA3OE/": "{n,plural,one {}=1{{n} sat} other{{n} sats}}",
  "jAmfGl": "Dein {site_name} Abonnement ist abgelaufen",
  "jHa/ko": "Räume deinen Feed auf",
  "jMzO1S": "Interner Fehler: {msg}",
  "jiAVXu": "Video-Veranstaltung",
  "jvo0vs": "Speichern",
  "jzgQ2z": "{n} Reaktionen",
  "k0kCJp": "Jetzt bewerben",
  "k2veDA": "Schreiben",
  "k7sKNy": "Unser eigener NIP-05-Verifizierungsdienst unterstützt die Entwicklung dieser Website. Unterstütze uns und erhalte ein Abzeichen auf unserer Seite!",
  "k9SQm1": "Relais, an die Sie schon einmal angeschlossen haben und die Ihnen zuverlässig zu sein scheinen.",
  "kEZUR8": "Iris-Benutzernamen registrieren",
  "kJYo0u": "{n,plural,=0{{name} hat gerepostet} other{{name} & {n} andere haben gerepostet}}",
  "kKC9ya": "Brieftaschen-Infos",
  "kNd2FL": "Tidal-Anmeldung",
  "kQAf2d": "Wählen Sie",
  "kaaf1E": "eben",
  "kc79d3": "Themen",
  "klCm96": "Genehmigung des Gemeinschaftspostens",
  "kqPQJD": "Zap-Pool konfigurieren",
  "kuPHYE": "{n,plural,=0{{name} gefällt das} other{{name} & {n} anderen gefällt das}}",
  "l+ikU1": "Alles aus {plan}",
  "l3H1EK": "Lade deine Freunde ein",
  "l3nTjd": "Grundlegende Ableitung des Schlüssels aus der mnemonischen Seed-Phrase",
  "lCILNz": "Jetzt kaufen",
  "lD3+8a": "Bezahlen",
  "lEnclp": "Meine Events: {n}",
  "lPWASz": "Snort Nostr-Adresse",
  "lTbT3s": "Wallet Passwort",
  "lbr3Lq": "Link kopieren",
  "lfOesV": "Nicht-Zap",
  "lgg1KN": "Kontoseite",
  "ll3xBp": "Bildproxy-Dienst",
  "lnaT9F": "Folgt {n}",
  "lsNFM1": "Klicken, um Inhalt von {link} zu laden",
  "lvlPhZ": "Lightning Zahlungsanforderung bezahlen",
  "m/59y2": "Zap-Anfrage",
  "m6h2Eg": "Empfehlung für Handler",
  "mCEKiZ": "{n} die Noten sind stummgeschaltet",
  "mErPop": "Es sieht so aus, als hättest du keine, checke {link} um eine zu kaufen!",
  "mFtdYh": "{type} Arbeiter-Relais",
  "mKAr6h": "Allen folgen",
  "mKh2HS": "Datei-Upload-Dienst",
  "mKhgP9": "{n,plural,=0{} =1{hat gezappt} other{haben gezappt}}",
  "mOFG3K": "Starten",
  "mfe8RW": "Option: {n}",
  "mmPSWH": "Nur lesen",
  "n1Whvj": "Wechseln",
  "n5l7tP": "Zeitbasiertes Kalenderereignis",
  "n8k1SG": "{n}MiB",
  "nD4frR": "Bestätigung des Angebots",
  "nDejmx": "Freigeben",
  "nGBrvw": "Lesezeichen",
  "nGGDsi": "Benachrichtigungen erlaubt",
  "nIchMQ": "Suche nach Kontoaktivität ({progress})",
  "nPHrqp": "Coinjoin-Pool",
  "nUT0Lv": "Tools",
  "nWQFic": "Erneuern",
  "nihgfo": "Diesen Artikel anhören",
  "nwZXeh": "{n} blockiert",
  "o/gK53": "Deck",
  "o7e+nJ": "{n} Follower",
  "oJ+JJN": "Keine Treffer :/",
  "odFwjL": "Nur für Folgende",
  "ojzbwv": "Hey, es sieht so aus, als hättest du noch keine Nostr-Adresse, du solltest eine anlegen! Sieh dir {link} mal an",
  "ozZ2Cj": "Abzeichen-Auszeichnung",
  "p4N05H": "Hochladen",
  "p9Ps2l": "{x}/{y} haben Relais ({percent})",
  "pEEBFk": "Zuverlässige Relais",
  "pI+77w": "Herunterladbare Backups vom Snort Relais",
  "pRess9": "Zap-Pool",
  "plOM0t": "Benutzerdefinierte Emoji",
  "plg2Ua": "Kanal Stummschaltung Benutzer",
  "puLNUJ": "Anheften",
  "pyjJ5f": "Nostr Marketplace (für widerstandsfähige Marktplätze)",
  "pzTOmv": "Follower",
  "q3OuMw": "Torrent-Kommentar",
  "qAY40L": "Datumsbasiertes Kalenderereignis",
  "qBYNMb": "Gruppe Thread Antwort",
  "qD9EUF": "E-Mail <> DM Brücke für deine Snort Nostr-Adresse",
  "qDwvZ4": "Unbekannter Fehler",
  "qFIVx4": "Profilabzeichen",
  "qMePPG": "Note",
  "qMx1sA": "Standard Zap Betrag",
  "qUJTsT": "Blockiert",
  "qXCbgZ": "Entsperren",
  "qZsKBR": "{tier} erneuern",
  "qcJFEJ": "Benachrichtigungs-API deaktiviert",
  "qdGuQo": "Dein privater Schlüssel ist (Teile diesen mit niemanden!)",
  "qfmMQh": "Diese Note wurde stummgeschaltet",
  "qkvYUb": "Zum Profil hinzufügen",
  "qmJ8kD": "Übersetzung fehlgeschlagen",
  "qtWLmt": "Gefällt mir",
  "qyJtWy": "Weniger anzeigen",
  "qydxOd": "Wissenschaft",
  "qz9fty": "Falsche PIN",
  "r3C4x/": "Software",
  "r5srDR": "Wallet Passwort eingeben",
  "rAQG0X": "Metadaten der Relaisliste",
  "rIsVe+": "Liste der öffentlichen Chats",
  "rMgF34": "Jetzt sichern",
  "rRRXtB": "Blitzschläge",
  "rT14Ow": "Relais hinzufügen",
  "reFEEC": "Berichterstattung",
  "rfuMjE": "(Standard)",
  "rkM7l8": "Verschlüsselte Direktnachricht",
  "rmdsT4": "{n} Tage",
  "rn52n9": "Öffentliche Chat-Kanäle",
  "rx1i0i": "Kurzlink",
  "sFUkSN": "Lesezeichen-Sets",
  "sKDn4e": "Abzeichen anzeigen",
  "sUNhQE": "Nutzer",
  "sZQzjQ": "Fehler beim Parsen der Zap-Aufteilung: {input}",
  "saInmO": "Der angezeigte Relay-Name stimmt nicht mit der eingegebenen vollständigen URL überein.",
  "saorw+": "Antrag auf Löschung eines Ereignisses",
  "sfL/O+": "Stummgeschaltete Notes werden nicht angezeigt",
  "t79a6U": "Erfolgreiche Verbindung:",
  "tDDiRL": "Liste der Interessen",
  "tFpT/O": "Artefaktsets freigeben",
  "tO1oq9": "Video-Veranstaltungen",
  "tOdNiY": "Dunkel",
  "tRGdV1": "Versionierte Verschlüsselung",
  "tU0ADf": "Unbekannt NIP-{x}",
  "tVuVg9": "Videoansicht Ereignis",
  "tf1lIh": "Kostenlos",
  "th5lxp": "Sende Note zu einer Untergruppe deiner Schreib-Relays",
  "thnRpU": "Eine NIP-05 Verifizierung kann helfen:",
  "tj6kdX": "{sign} {amount} Sats",
  "tjpYlr": "Relais Metriken",
  "ttxS0b": "Unterstützer-Abzeichen",
  "tzMNF3": "Status",
  "u/vOPu": "Bezahlt",
  "u4I8q8": "Pin-Liste",
  "u81G9+": "Betriebszeit",
  "u9NoC1": "Name muss weniger als {limit} Zeichen enthalten",
  "uCk8r+": "Hast du bereits ein Konto?",
  "uD7Els": "Externe Identitäten in Profilen",
  "uJaMkO": "Relay-Liste zum Empfang von DMs",
  "uSV4Ti": "Reposts müssen manuell bestätigt werden",
  "uc0din": "Sende Sats-Aufteilungen an",
  "ufvXH1": "{n} Events gefunden",
  "uhu5aG": "Öffentlich",
  "un1nGw": "{n} Notes",
  "usAvMr": "Profil anpassen",
  "v8lolG": "Chat starten",
  "vB3oQ/": "Muss eine Kontaktliste oder Pubkey-Liste sein",
  "vBsZhD": "Liste der Gemeinschaften",
  "vN5UH8": "Profilbild",
  "vU/Q5i": "Dieses Tool sucht nach dem letzten Event, das von allen deinen Follows veröffentlicht wurde, und entfernt diejenigen, die in den letzten 6 Monaten nichts veröffentlicht haben.",
  "vZ4quW": "NIP-05 ist eine DNS-basierte Verifizierungsspezifikation, die dabei hilft, dich als echten Benutzer zu validieren.",
  "vhlWFg": "Umfrageoptionen",
  "vlbWtt": "Eine kostenlos erhalten",
  "voxBKC": "Von Freunden gefolgt",
  "vxwnbh": "Maß an Arbeit, die auf alle veröffentlichte Events angewendet werden soll",
  "w1Fanr": "Business",
  "w6qrwX": "NSFW",
  "wEQDC6": "Anpassen",
  "wOyDTB": "Dateiablage-Server-Liste",
  "wSZR47": "Absenden",
  "wc9st7": "Medienanhänge",
  "whSrs+": "Öffentlicher Nostr-Chat",
  "wih7iJ": "Name ist blockiert",
  "wlWMuh": "Aufnäher",
  "wofVHy": "Moderation",
  "wqyN/i": "Erfahre mehr über {service} auf {link}",
  "wtLjP6": "ID kopieren",
  "x+3fl6": "Meine Relais",
  "x/Fx2P": "Unterstütze die von dir genutzten Dienste, indem du einen Teil deiner Zaps in einen Spendenpool einzahlst!",
  "x82IOl": "Stummschalten",
  "xEjBS7": "Für dich",
  "xIcAOU": "Stimmen nach {type}",
  "xIoGG9": "Gehe zu",
  "xPCyu+": "nostr: URI-Schema",
  "xaj9Ba": "Anbieter",
  "xbVgIm": "Medien automatisch laden",
  "xhQMeQ": "Läuft aus",
  "xl4s/X": "Zusätzliche Bedingungen:",
  "xmcVZ0": "Suche",
  "xybOUv": "FAN",
  "y/bmsG": "Erlauben",
  "y1Z3or": "Sprache",
  "yAztTU": "{n} eSats",
  "yCLnBC": "LNURL oder Lightning-Adresse",
  "yLzgxH": "Beliebte Relais",
  "yeX8yA": "Native App",
  "z3UjXR": "Debuggen",
  "z3Ukvq": "Entwurf von Langform-Inhalten",
  "zCb8fX": "Gewichtung",
  "zFegDD": "Kontakt",
  "zINlao": "Eigentümer",
  "zQvVDJ": "Alle",
  "zcaOTs": "Zap Betrag in Sats",
  "zi9MdS": "Schach (PGN)",
  "zm6qS1": "{n} Minuten zum Lesen",
  "zonsdq": "Fehler beim Laden des LNURL-Dienstes",
  "zvCDao": "Neueste Notes automatisch anzeigen",
  "zx0myy": "Teilnehmer"
}
